www/qDecoder - The NetBSD Packages Collection

Web Application Interface for C/C++ (CGI Library)

qDecoder is a CGI library for C/C++ and a solution product for
developers.  The Query Fetch algorithm of qDecoder which is based on
linked-list gives developers simpler library interface without regard
to a method of GET or POST.  Also because it gives transparency with a
subordinate layer, web-based softwares - CGI - is designed and
embodied in reliability further. The source code for qDecoder is
freely available to everyone.

Build dependencies

pkgtools/cwrappers devel/libtool-base

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfqDecoder-9.0.1.tgz
NetBSD 8.0earmv7hfqDecoder-9.0.1.tgz
NetBSD 8.0earmv7hfqDecoder-9.0.1.tgz
NetBSD 8.0i386qDecoder-9.0.1.tgz
NetBSD 8.0i386qDecoder-9.0.1.tgz
NetBSD 8.0powerpcqDecoder-9.0.1.tgz
NetBSD 8.0powerpcqDecoder-9.0.1.tgz
NetBSD 8.0powerpcqDecoder-9.0.1.tgz
NetBSD 8.0powerpcqDecoder-9.0.1.tgz
NetBSD 8.0x86_64qDecoder-9.0.1.tgz
NetBSD 8.0x86_64qDecoder-9.0.1.tgz
NetBSD 9.0aarch64qDecoder-9.0.1.tgz
NetBSD 9.0aarch64qDecoder-9.0.1.tgz
NetBSD 9.0aarch64qDecoder-9.0.1.tgz
NetBSD 9.0alphaqDecoder-9.0.1.tgz
NetBSD 9.0alphaqDecoder-9.0.1.tgz
NetBSD 9.0alphaqDecoder-9.0.1.tgz
NetBSD 9.0earmqDecoder-9.0.1.tgz
NetBSD 9.0earmqDecoder-9.0.1.tgz
NetBSD 9.0earmqDecoder-9.0.1.tgz
NetBSD 9.0earmv6hfqDecoder-9.0.1.tgz
NetBSD 9.0earmv6hfqDecoder-9.0.1.tgz
NetBSD 9.0earmv6hfqDecoder-9.0.1.tgz
NetBSD 9.0earmv7hfqDecoder-9.0.1.tgz
NetBSD 9.0earmv7hfqDecoder-9.0.1.tgz
NetBSD 9.0earmv7hfqDecoder-9.0.1.tgz
NetBSD 9.0earmv7hfqDecoder-9.0.1.tgz
NetBSD 9.0i386qDecoder-9.0.1.tgz
NetBSD 9.0i386qDecoder-9.0.1.tgz
NetBSD 9.0m68kqDecoder-9.0.1.tgz
NetBSD 9.0m68kqDecoder-9.0.1.tgz
NetBSD 9.0mips64ebqDecoder-9.0.1.tgz
NetBSD 9.0mips64ebqDecoder-9.0.1.tgz
NetBSD 9.0mips64ebqDecoder-9.0.1.tgz
NetBSD 9.0mips64ebqDecoder-9.0.1.tgz
NetBSD 9.0powerpcqDecoder-9.0.1.tgz
NetBSD 9.0powerpcqDecoder-9.0.1.tgz
NetBSD 9.0powerpcqDecoder-9.0.1.tgz
NetBSD 9.0powerpcqDecoder-9.0.1.tgz
NetBSD 9.0sparc64qDecoder-9.0.1.tgz
NetBSD 9.0sparc64qDecoder-9.0.1.tgz
NetBSD 9.0sparc64qDecoder-9.0.1.tgz
NetBSD 9.0sparcqDecoder-9.0.1.tgz
NetBSD 9.0sparcqDecoder-9.0.1.tgz
NetBSD 9.0sparcqDecoder-9.0.1.tgz
NetBSD 9.0sparcqDecoder-9.0.1.tgz
NetBSD 9.0x86_64qDecoder-9.0.1.tgz
NetBSD 9.0x86_64qDecoder-9.0.1.tgz
NetBSD 9.0x86_64qDecoder-9.0.1.tgz
NetBSD 9.0x86_64qDecoder-9.0.1.tgz
NetBSD 9.0x86_64qDecoder-9.0.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.